.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.cyrus-sasl=	/usr/pkg
BUILDLINK_PREFIX.db4=	/usr/pkg
BUILDLINK_PREFIX.dl=	/usr
BUILDLINK_PREFIX.openssl=	/usr
BUILDLINK_PREFIX.perl=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.tcp_wrappers=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.crypto=	yes
BUILTIN_LIB_FOUND.db=	no
BUILTIN_LIB_FOUND.db1=	no
BUILTIN_LIB_FOUND.des=	yes
BUILTIN_LIB_FOUND.dl=	no
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_LIB_FOUND.ssl=	yes
BUILTIN_LIB_FOUND.wrap=	yes
BUILTIN_OPENSSL_HAS_THREADS=	yes
BUILTIN_PKG.heimdal=	heimdal-1.5.3
BUILTIN_PKG.openssl=	openssl-1.1.1d
BUILTIN_VERSION.openssl=	1.1.1d
H_DB=	/usr/include/db.h
H_DL=	/usr/include/dlfcn.h
H_HEIMDAL=	/usr/include/krb5/krb5.h
H_MIT_KRB5=	__nonexistent__
H_OPENSSLCONF=	/usr/include/openssl/opensslconf.h
H_OPENSSLV=	/usr/include/openssl/opensslv.h
H_PTHREAD=	/usr/include/pthread.h
H_TCP_WRAPPERS=	/usr/include/tcpd.h
IS_BUILTIN.db1=	yes
IS_BUILTIN.dl=	yes
IS_BUILTIN.heimdal=	yes
IS_BUILTIN.mit-krb5=	no
IS_BUILTIN.openssl=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.tcp_wrappers=	yes
PERL5_SUB_INSTALLARCHLIB=	lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi
PERL5_SUB_INSTALLSCRIPT=	lib/perl5/bin
PERL5_SUB_INSTALLVENDORARCH=	lib/perl5/vendor_perl/5.30.0/earmv7hf-netbsd-thread-multi
PERL5_SUB_INSTALLVENDORBIN=	lib/perl5/vendor_perl/bin
PERL5_SUB_INSTALLVENDORLIB=	lib/perl5/vendor_perl/5.30.0
PERL5_SUB_INSTALLVENDORMAN1DIR=	lib/perl5/vendor_perl/man/man1
PERL5_SUB_INSTALLVENDORMAN3DIR=	lib/perl5/vendor_perl/man/man3
PERL5_SUB_INSTALLVENDORSCRIPT=	lib/perl5/vendor_perl/bin
PKG_BUILD_OPTIONS.perl=	64bitauto threads
SH_KRB5_CONFIG=	/usr/bin/krb5-config
TOOLS_DEPENDS.ghostscript=	ghostscript>=6.01:../../print/ghostscript
USE_BUILTIN.db1=	yes
USE_BUILTIN.dl=	yes
USE_BUILTIN.heimdal=	yes
USE_BUILTIN.mit-krb5=	no
USE_BUILTIN.openssl=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.tcp_wrappers=	yes
_BLNK_DLOPEN_REQUIRE_PTHREADS=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/mail/cyrus-imapd23/work.earmv7hf
_BLNK_PKG_DBDIR.cyrus-sasl=	/var/db/pkg/cyrus-sasl-2.1.27
_BLNK_PKG_DBDIR.db4=	/var/db/pkg/db4-4.8.30nb1
_BLNK_PKG_DBDIR.perl=	/var/db/pkg/perl-5.30.1
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_PERL5_PREFIX=	/usr/pkg
_PERL5_REQD=	5.30.0
_PERL5_VARS_OUT=	prefix=/usr/pkg installarchlib=/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi installscript=/usr/pkg/lib/perl5/bin installvendorbin=/usr/pkg/lib/perl5/vendor_perl/bin installvendorscript=/usr/pkg/lib/perl5/vendor_perl/bin installvendorarch=/usr/pkg/lib/perl5/vendor_perl/5.30.0/earmv7hf-netbsd-thread-multi installvendorlib=/usr/pkg/lib/perl5/vendor_perl/5.30.0 installvendorman1dir=/usr/pkg/lib/perl5/vendor_perl/man/man1 installvendorman3dir=/usr/pkg/lib/perl5/vendor_perl/man/man3
_USE_TOOLS=	[ awk basename cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp grep gzcat head hostname id install ln ls makedepend mkdir mv patch perl printf pwd rm rmdir sed sh sort tail tar test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
